<header class="header dark-header">
	<div class="container">
		<a href="#" class="logo visible-sm">
			<img src="images/logo.png" alt="logo">
		</a>
		<div class="navigation-holder">
			<ul class="nav">
				<!--<li><a href="#">О нас</a></li>-->
				<li>
					<!--<a href="#">Мероприятия</a>-->
					<ul class="submenu">
						<!--<li><a href="wedding.html">Свадьба</a></li>-->
						<!--<li><a href="corporate.html">корпоратив</a></li>-->
						<!--<li><a href="#">презентация</a></li>-->
					</ul>
				</li>
				<li><a href="menu.html">Меню</a></li>
			</ul>
			<a href="/" class="logo">
				<img src="images/logo.png" alt="logo">
			</a>
			<ul class="nav">
				<li><a href="farm.html">Банкетные площадки</a></li>
				<!--<li><a href="gallery.html">Галерея</a></li>-->
				<li><a href="contacts.html">Контакты</a></li>
			</ul>
		</div>
		<div class="mobile-menu-btn visible-sm">
			<div class="spinner3 diagonal part-1"></div>
			<div class="spinner3 horizontal"></div>
			<div class="spinner3 diagonal part-2"></div>
		</div>
	</div>
</header>